RAUL 0.8.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Raul::Quantizer Member List
This is the complete list of members for Raul::Quantizer, including all inherited members.

quantize(TimeStamp q, TimeStamp t) (defined in Raul::Quantizer) | Raul::Quantizer | `[inline, static]`
quantize(double q, double t) (defined in Raul::Quantizer) | Raul::Quantizer | `[inline, static]`